using _Core;

namespace _Combo
{
    public class UserCancelled : BaseCause {
        public override string GetMessage()
        {
            return I18n.T("user_cancelled_error");
        }

        public override bool EnableTracking {
            get { return false;}
        }

        public override string ToString()
        {
            return $"UserCancelled";
        }
    }
}